WordPress Plugin: admin-per-page-limits

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.